Sovellukset

Voit käynnistää sovelluksen (mikä tahansa suoritettava tiedosto) pyyhkäisemällä tunnistinta sovellukselle määritetyn sormen avulla.

Vähintään yksi rekisteröity sormi on jätettävä vapaaksi Biomenun näyttämistä varten. Sen vuoksi sormenjäljen avulla käynnistettävien sovellusten enimmäismäärä on rekisteröityjen sormien määrä miinus 1.

Valitse haluamasi toiminto:
Liitoksen muodostaminen rekisteröidyn sormen ja sovelluksen välillä


Sovellukset

Liitoksen muodostaminen rekisteröidyn sormen ja sovelluksen välillä:

  1. Valitse Käynnistä-valikko > Ohjelmat > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Ohjauskeskus.
    - tai -
    Näytä Biomenu pyyhkäisemällä sormellasi tunnistinta ja valitse Ohjauskeskus.
  2. Valitse Asetukset > Käyttäjän asetukset. Sovellus vaatii todennusta. Pyyhkäise sormella sormenjälkien lukijaa, kun saat kehotteen.
  3. Valitse Sovellukset-välilehti.
  4. Valitse Lisää-painike. Sovellus-valintaikkuna avautuu.
  5. Valitse vapaa rekisteröity sormi. Näyttöön ilmestyy valintaikkuna, jossa sinua kehotetaan rekisteröimään lisää sormia, jos yksikään ei ole käytettävissä.
  6. Kirjoita sovelluksen nimi. (Nimi näkyy Käyttäjän asetukset-kohdan Sovellukset-välilehdellä.)
  7. Etsi selaamalla sovellus, jonka haluat käynnistää. Se voi olla mikä tahansa suoritettava tiedosto (esimerkiksi Iexploer.exe).
  8. Voit halutessasi lisätä muitakin parametreja Sovelluksen parametrit-kenttään. Jos et ole varma, jätä tämä kenttä tyhjäksi. Alla on esimerkkejä sovelluksen parametreista.
    Esimerkkejä sovelluksen parametreista
    • Voit avata Web-sivuston käynnistämällä Web-selaimen, kuten Internet Explorerin. Kirjoita Web-sivuston osoite (kuten www.upek.com) sovelluksen parametrikenttään. Tällöin Web-sivusto käynnistetään aina, kun pyyhäiset sovellukselle määritetyllä sormellasi sormenjälkitunnistinta ja käynnistät selaimen.
    • Voit avata tiedoston sovelluksella, kuten Microsoft Wordilla. Kirjoita tiedoston polku lainausmerkkeihin (esimerkiksi "C:\Documents and Settings\your.account\My Documents\document.doc"). Tiedosto document.doc avataan Wordissa aina, kun pyyhkäiset sormellasi sormenjälkitunnistinta. Yhden sovelluksen kanssa voi käyttää useita parametreja.
      • Yhden sovelluksen kanssa voi käyttää useita parametreja.
  9. Valitse OK.

Jos haluat muokata sormenjäljen ja sovelluksen liitosta myöhemmin, valitse Muokkaa-painike.
Jos haluat poistaa sormenjäljen ja sovelluksen liitoksen, valitse Poista-painike.